import request from '@/utils/request'


export function list(query) {
  return request({
    url: '/core/users/refund/web/list',
    method: 'get',
    params: query
  })
}


export function checkOrderRefund(data) {
  return request({
    url: `/core/users/refund/checkOrderRefund`,
    method: 'post',
    data
  })
}